
#stacks_in_458569 {
	background-color: rgba(51, 51, 51, 1.00);
	margin: 30px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_458571 {
	background-color: rgba(51, 51, 51, 1.00);
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
}


  /* Standard Responsive Image */
  #stacks_in_458567 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_458567 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }




#stacks_in_113882 {
	margin: 0px 0px 15px 0px;
}
#usefulStackWrapperstacks_in_458577 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 650px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_458577 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_458577 {
		display: none;
	}
}













#stacks_in_114389 {
	margin: 30px 0px 15px 0px;
}
/* Smart3columns2 stack v2.4.2 */#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw, #stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw div[class^="s3c_stacks_in_458580_460172_col"] {*/#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw [class^="s3c_stacks_in_458580_460172_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw .s3c_stacks_in_458580_460172_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw div[class^="s3c_stacks_in_458580_460172_col"] {*/	#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw [class^="s3c_stacks_in_458580_460172_col"] {		display: block;		width: 100%;	}			#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_cw .s3c_stacks_in_458580_460172_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_col1 {		order: 1;	}		#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_col2 {		order: 3;	}		#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_col3 {		order: 5;	}		#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_458580_460172 .s3c_stacks_in_458580_460172_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */
#stacks_in_458580_460182 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_458580_460176 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_458580_460154 {
	padding: 0px 0px 30px 0px;
}



	

	#stacks_in_458580_460206 hr.foundry-divider-simple {
		border-top-style: solid;
		border-top-width: 1px;
	}






	#stacks_in_458580_460206 .foundry-label {
		width: 100%;
	}

	#stacks_in_458580_460206 hr.foundry-divider-simple {
		width: 100%;
	}

/* Smart3columns2 stack v2.4.2 */#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw, #stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw div[class^="s3c_stacks_in_458580_460184_col"] {*/#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw [class^="s3c_stacks_in_458580_460184_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw .s3c_stacks_in_458580_460184_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw div[class^="s3c_stacks_in_458580_460184_col"] {*/	#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw [class^="s3c_stacks_in_458580_460184_col"] {		display: block;		width: 100%;	}			#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_cw .s3c_stacks_in_458580_460184_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_col1 {		order: 1;	}		#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_col2 {		order: 3;	}		#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_col3 {		order: 5;	}		#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_458580_460184 .s3c_stacks_in_458580_460184_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */


	

	#stacks_in_458580_460207 hr.foundry-divider-simple {
		border-top-style: solid;
		border-top-width: 1px;
	}






	#stacks_in_458580_460207 .foundry-label {
		width: 100%;
	}

	#stacks_in_458580_460207 hr.foundry-divider-simple {
		width: 100%;
	}


#stacks_in_458580_460201 {
	padding: 0px 0px 0px 2px;
}
